targets:
  $default:
    builders:
      flutter_gen:
        options:
          output: lib/gen/
          line_length: 80

          assets:
            outputs:
              package_parameter_enabled: true
              class_name: LocaleAssets
